1. Devostating's Avatar
    Hello,

    First time poster longtime lurker.

    Im currently running 3.0 on a 3gs which I got on launch day here
    (Ireland, 26th June '09).


    Its currently on 04.26.08 and is jailbroken with redsn0w (I think)it was jailbroken as soon as the software to do so became available.

    From reading a number of guides they say that to jailbreak to 4.0you have to be on 3.1.2. is this completely necessary or can it be carried while on 3.0?

    I also read somewhere that if your model number begins with MC you are on the New Bootrom, but the 4th an 5th digits of my serial are 22. Plus it was bought on launch day so it couldn really be on the new bootrom. Can i get some clarification on this?

    EDIT- I should point out my SHSH blobs are stored on 3.1.2 and 3.1.3 in Cydia
    2010-06-29 03:58 PM
  2. ianbroste's Avatar
    You can go to iOS 4 from 3.0 and be fine to jailbreak.
    Have they released the jailbreak in the app store yet?
    2010-06-29 07:06 PM
LINK TO POST COPIED TO CLIPBOARD